Subject: one more question on address message

From: [email-masked]
Date: Tue, 16 Nov 1999 11:13:44 +0800

First thank Amar.'s answer on my question about address message.

    Now I think address message reacts on contacting the FEC with session.
It means that address message advertises multiple next hop addresses to
peers, which record them in their session table entry.
    Then by looking up route table, we can get only one next hop for FEC,
so
by which we can uniquely index one related session (although this session
perhaps includes several next hop addresses). Is this understanding
correct?

    In addition, I think to deactive the advertised address by address
withdraw message, does not shut down established TCP connect and the
related session. It will only affect the result of indexing session table
(perhaps the indexing result is empty). Is it right?

    Best regards
    Jing Xiaoyuan